@charset "UTF-8";
.dropdown {
  position: relative;
  display: inline-block
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #080808;
  min-width: 200px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
  z-index: 1
}
.dropdown-content span a {
  padding: 15px 15px;
  font-size: 11px !important;
  text-decoration: none;
  border-bottom: 1px solid rgb(249 249 249 / .1);
  display: block;
  line-height: normal !important
}
.dropdown-content span:last-child a {
  border-bottom: 0
}
.dropdown:hover .dropdown-content {
  display: block
}
.slick-loading .slick-list {
  background: #fff url(../images/ajax-loader.gif) center center no-repeat
}
@font-face {
  font-family: slick;
  src: url(../fonts/slick.eot);
  src: url(../fonts/slick.eot?#iefix) format("embedded-opentype"), url(../fonts/slick.svg#slick) format("svg");
  font-weight: 400;
  font-style: normal
}
.slick-next, .slick-prev {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: 0 0;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: 0;
  outline: 0
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
  outline: 0;
  background: 0 0;
  color: transparent
}
.slick-next:focus:before, .slick-next:hover:before, .slick-prev:focus:before, .slick-prev:hover:before {
  opacity: .75
}
.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
  opacity: .25
}
.slick-next:before, .slick-prev:before {
  font-family: slick;
  font-size: 20px;
  line-height: 1;
  color: #fff;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
.slick-prev {
  left: -25px
}
[dir=rtl] .slick-prev {
  left: auto;
  right: -25px
}
.slick-prev:before {
  content: "←"
}
[dir=rtl] .slick-prev:before {
  content: "→"
}
.slick-next {
  right: -25px
}
[dir=rtl] .slick-next {
  left: -25px;
  right: auto
}
.slick-next:before {
  content: "→"
}
[dir=rtl] .slick-next:before {
  content: "←"
}
.slick-dotted.slick-slider {
  margin-bottom: 30px
}
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 20px 0 0;
  width: 100%
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0;
  padding: 0;
  cursor: pointer
}
.slick-dots li button {
  border: 0;
  background: 0 0;
  display: block;
  height: 20px;
  width: 20px;
  outline: 0;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer
}
.slick-dots li button:focus, .slick-dots li button:hover {
  outline: 0
}
.slick-dots li button:focus:before, .slick-dots li button:hover:before {
  opacity: .75
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: slick;
  font-size: 10px;
  line-height: 20px;
  text-align: center;
  color: #000;
  opacity: .25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease
}
.slick-dots li.slick-active button:before {
  color: #000;
  opacity: 1
}
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0
}
.slick-list:focus {
  outline: 0
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}
.slick-slider .slick-list, .slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}
.slick-track {
  height: 100%;
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto
}
.slick-track:after, .slick-track:before {
  content: "";
  display: table
}
.slick-track:after {
  clear: both
}
.slick-loading .slick-track {
  visibility: hidden
}
.slick-slide {
  float: left;
  height: 100%;
  outline: 0 !important;
  min-height: 1px;
  display: none
}
[dir=rtl] .slick-slide {
  float: right
}
.slick-slide img {
  display: block
}
.slick-slide.slick-loading img {
  display: none
}
.slick-slide.dragging img {
  pointer-events: none
}
.slick-initialized .slick-slide {
  display: block
}
.slick-loading .slick-slide {
  visibility: hidden
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}
.slick-arrow.slick-hidden {
  display: none
}
html.no-touchevents .slick-dots li:not(.slick-active) button:hover {
  background-color: #000
}
.slick-slider .slick-list {
  height: 100%;
  opacity: 0;
  position: absolute
}
.slick-slider.slick-initialized {
  background: 0
}
.slick-slider.slick-initialized .slick-list {
  opacity: 1;
  position: relative;
  -webkit-transition: opacity .2s ease-in;
  transition: opacity .2s ease-in
}
.image-carrousel__slider {
  position: relative
}
.image-carrousel__slider[dir=ltr] {
  left: calc(((100% - 1560px) + 20px)/ 3);
  width: calc(100% - (((100% - 1560px) + 20px)/ 3))
}
@media(max-width:1639.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 1340px) + 20px)/ 2);
    width: calc(100% - (((100% - 1340px) + 20px)/ 2))
  }
}
@media(max-width:1439.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 1140px) + 20px)/ 2);
    width: calc(100% - (((100% - 1140px) + 20px)/ 2))
  }
}
@media(max-width:1239.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 960px) + 20px)/ 2);
    width: calc(100% - (((100% - 960px) + 20px)/ 2))
  }
}
@media(max-width:991.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 720px) + 20px)/ 2);
    width: calc(100% - (((100% - 720px) + 20px)/ 2))
  }
}
@media(max-width:767.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 540px) + 20px)/ 2);
    width: calc(100% - (((100% - 540px) + 20px)/ 2))
  }
}
@media(max-width:575.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: 40px;
    width: calc(100% - 40px)
  }
}
.image-carrousel__slider[dir=rtl] {
  left: 0;
  width: 74vw
}
@media(max-width:767.98px) {
  .image-carrousel__slider[dir=rtl] {
    width: calc(60vw + (((100% - 540px) + 20px)/ 2))
  }
}
@media(max-width:575.98px) {
  .image-carrousel__slider[dir=rtl] {
    width: calc(80vw + 40px)
  }
}
.image-carrousel__slide {
  background-color: #fff;
  margin: 0 1vw 0 0;
  position: relative;
  height: 23vw;
  width: 40vw
}
@media(max-width:767.98px) {
  .image-carrousel__slide {
    height: 35vw;
    margin: 0 2vw 0 0;
    width: 60vw
  }
}
@media(max-width:575.98px) {
  .image-carrousel__slide {
    height: 46vw;
    width: 80vw
  }
}
.image-carrousel__slide-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
.layout {
  background-color: #fff;
  padding: 100px 0 0
}
@media(max-width:991.98px) {
  .layout {
    padding: 50px 0 0
  }
}
.layout02 {
  position: relative
}
.layout02:before {
  background-color: #000;
  content: '';
  height: calc(100% - 100px);
  position: absolute;
  right: 0;
  top: 100px;
  width: 33vw
}
@media(max-width:991.98px) {
  .layout02:before {
    display: none
  }
}
.layout02__content {
  padding: 0 40px 0 0
}
.layout02__image {
  height: calc(100% - 200px);
  margin: 100px 0 100px 40px;
  position: relative;
  width: calc(100% - 40px);
  min-height: 250px
}
@media(max-width:991.98px) {
  .layout02__image {
    height: 0;
    margin: 90px 0 40px;
    padding: 0 0 56.25%;
    width: 100%
  }
}
.layout02__image-inner {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  position: absolute;
  width: 100%
}
.layout02__image:before {
  background-color: #000;
  content: '';
  display: none;
  height: calc(100% + 80px);
  position: absolute;
  top: -40px;
  width: 30vw
}
@media(max-width:991.98px) {
  .layout02__image:before {
    display: block;
    right: calc(-1 * (((100vw - (720px - 20px)))/ 2))
  }
}
@media(max-width:767.98px) {
  .layout02__image:before {
    right: calc(-1 * (((100vw - (540px - 20px)))/ 2))
  }
}
@media(max-width:575.98px) {
  .layout02__image:before {
    right: -40px
  }
}
.call-to-action {
  background-color: #fff;
  padding: 200px 0 170px
}
@media(max-width:1239.98px) {
  .call-to-action {
    padding: 150px 0
  }
}
@media(max-width:991.98px) {
  .call-to-action {
    padding: 100px 0
  }
}
.page-links {
  list-style: none;
  margin: 0;
  padding: 0
}
.page-links li a {
  font-size: 25px;
  color: #404040;
  display: block;
  font-weight: 400;
  line-height: 30px;
  overflow: hidden;
  padding: 20px 0;
  position: relative;
  -webkit-transition: color .6s ease;
  transition: color .6s ease
}
@media(max-width:1240px) {
  .page-links li a {
    font-size: calc(20.5px + .3629vw)
  }
}
.page-links li a:before {
  background-color: #404040;
  bottom: 0;
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  -webkit-transition: background-color .6s ease, -webkit-transform .6s ease;
  transition: background-color .6s ease, -webkit-transform .6s ease;
  transition: background-color .6s ease, transform .6s ease;
  transition: background-color .6s ease, transform .6s ease, -webkit-transform .6s ease;
  width: 100%
}
.page-links li a span {
  display: inline-block;
  padding: 0 55px 0 0;
  position: relative;
  -webkit-transition: width .6s ease;
  transition: width .6s ease;
  white-space: nowrap;
  width: auto
}
.page-links li a span svg {
  fill: #404040;
  height: 18px;
  position: absolute;
  right: 0;
  top: 6px;
  -webkit-transition: fill .6s ease, -webkit-transform .6s ease;
  transition: fill .6s ease, -webkit-transform .6s ease;
  transition: fill .6s ease, transform .6s ease;
  transition: fill .6s ease, transform .6s ease, -webkit-transform .6s ease;
  width: 18px
}
.page-links li a:hover {
  color: #fff
}
.page-links li a:hover:before {
  background-color: #fff;
  -webkit-transform: translateX(60px);
  transform: translateX(60px)
}
.page-links li a:hover span {
  width: 100% !important
}
.page-links li a:hover span svg {
  fill: #fff;
  -webkit-transform: translateX(-25px);
  transform: translateX(-25px)
}
.page-links--dark li a {
  color: #696969
}
.page-links--dark li a:before {
  background-color: #cbcbcb
}
.page-links--dark li a span svg {
  fill: #cbcbcb
}
.page-links--dark li a:hover {
  color: #000
}
.page-links--dark li a:hover:before {
  background-color: #000
}
.page-links--dark li a:hover span svg {
  fill: #000
}
.image-carrousel {
  background-color: #fff
}
.image-carrousel__slider {
  position: relative
}
.image-carrousel__slider[dir=ltr] {
  left: calc(((100% - 1560px) + 20px)/ 2);
  width: calc(100% - (((100% - 1560px) + 20px)/ 2))
}
@media(max-width:1639.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 1340px) + 20px)/ 2);
    width: calc(100% - (((100% - 1340px) + 20px)/ 2))
  }
}
@media(max-width:1439.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 1140px) + 20px)/ 2);
    width: calc(100% - (((100% - 1140px) + 20px)/ 2))
  }
}
@media(max-width:1239.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 960px) + 20px)/ 2);
    width: calc(100% - (((100% - 960px) + 20px)/ 2))
  }
}
@media(max-width:991.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 720px) + 20px)/ 2);
    width: calc(100% - (((100% - 720px) + 20px)/ 2))
  }
}
@media(max-width:767.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: calc(((100% - 540px) + 20px)/ 2);
    width: calc(100% - (((100% - 540px) + 20px)/ 2))
  }
}
@media(max-width:575.98px) {
  .image-carrousel__slider[dir=ltr] {
    left: 40px;
    width: calc(100% - 40px)
  }
}
.image-carrousel__slider[dir=rtl] {
  left: 0;
  width: 74vw
}
@media(max-width:767.98px) {
  .image-carrousel__slider[dir=rtl] {
    width: calc(60vw + (((100% - 540px) + 20px)/ 2))
  }
}
@media(max-width:575.98px) {
  .image-carrousel__slider[dir=rtl] {
    width: calc(80vw + 40px)
  }
}
.image-carrousel__slide {
  background-color: #fff;
  margin: 0 1vw 0 0;
  position: relative;
  height: 23vw;
  width: 40vw
}
@media(max-width:767.98px) {
  .image-carrousel__slide {
    height: 35vw;
    margin: 0 2vw 0 0;
    width: 60vw
  }
}
@media(max-width:575.98px) {
  .image-carrousel__slide {
    height: 46vw;
    width: 80vw
  }
}
.image-carrousel__slide-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}
.inner-page-sub-title {
  font-size: 26px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 1.3px
}
.inner-page-sub-title:after {
  content: "";
  width: 25px;
  display: block;
  background: #000;
  height: 2px;
  margin: 15px 0 0
}
@media(max-width:767px) {
  .panel__menu {
    left: 20px;
    width: calc(100% - 40px)
  }
  .hero-slide__subtitle {
    margin-bottom: 15px
  }
  .hero-slide__title {
    font-size: 26px
  }
  .hero-slide_sub_title {
    font-size: 20px
  }
  .hero-slide__desc {
    margin-bottom: 30px
  }
  .phone-call {
    bottom: auto;
    top: 120px
  }
  .button-box {
    bottom: 20px;
    left: 20px
  }
  .button-box a {
    max-width: 140px;
    padding: 13px 20px;
    letter-spacing: 2.5px
  }
  .footer {
    padding: 30px 0 40px
  }
  p.footer-text {
    text-align: left;
    font-size: 16px;
  }
  .footer ul.social_list {
    float: left;
    margin: 30px 0 0
  }
  .social_list li {
    width: 46px;
    border: 1px solid #f2f2f2
  }
  .social_list li img {
    padding: 12px
  }
}
section.projects {
  margin-top: 260px
}
.gform_wrapper {
  margin-top: 35px;
  background: #f9f9f9;
  padding: 35px;
  margin-bottom: 65px;
}
.get-direction {
  padding: 9px 25px;
  margin-top: 15px;
  border: 1px solid #969696
}
.get-direction:hover {
  background: #f2f2f2
}
.fixed-buttons {
  position: fixed;
  bottom: 7rem;
  right: 3rem;
  z-index: 1000;
  display: flex;
  flex-direction: column
}
.fixed-buttons .icon {
  align-items: center;
  display: inline-flex;
  justify-content: center;
  height: 1.5rem;
  width: 1.5rem
}
.fixed-buttons .fixed-button {
  border-radius: 100%;
  background: #000;
  fill: #fff;
  display: flex;
  justify-content: center;
  align-items: center
}
.fixed-buttons .fixed-button {
  width: 3rem;
  height: 3rem
}
@media(max-width:767px) {
  section.projects {
    margin-top: 110px
  }
  .project-block__list li {
    font-size: 16px
  }
  .project-block__list li:last-child {
    margin-bottom: 0 !important
  }
  .project-block__title svg {
    width: 12px
  }
}
@media(min-width:768px) and (max-width:1399px) {
  section.projects {
    margin-top: 110px
  }
}
@media(min-width:1025px) {
  .js-home-projects .js-grid-item, .projects .js-grid-item {
    padding: 0 15px
  }
}
.team-section {
  padding: 80px 0 80px
}
.team-section strong {
  margin-bottom: 15px;
  display: inline-block
}
.team-section p {
  margin-bottom: 25px;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 25px
}
.team-section p:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0
}
.team-sub-title {
  font-size: 26px;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 5px
}
.view-button {
  padding: 18px 35px;
  margin-top: 30px
}
.project-block__title svg {
  top: -4px;
  position: relative;
  margin-left: 15px;
  opacity: .8;
  width: 14px
}
.project-block__list li svg {
  position: absolute;
  left: 0;
  top: 1px
}
.project-block__list li span {
  padding-left: 25px;
  display: inherit;
  line-height: normal
}
@media (max-width:1023px) {
  .project-block__list li {
    display: inline-block !important;
    width: 100% !important;
    margin-bottom: 10px !important
  }
  .project-block__list li svg {
    position: absolute;
    left: 0;
    top: 4px
  }
  .project-block__list li span {
    padding-left: 25px;
    display: inherit
  }
  ul.page-links.home-services__links {
    margin-bottom: 70px;
    margin-top: 50px
  }
  .hero-scroll {
    display: none
  }
}
@media(min-width:1024px) and (max-width:1499px) {
  .project-block__list li {
    display: inline-block !important;
    width: 100% !important;
    margin-bottom: 10px !important
  }
}
.js-home-projects .project-block__list li svg {
  position: relative;
  top: -1px
}
.js-home-projects .project-block__list li span {
  display: initial;
  padding-left: 0
}
@media (max-width:1025px) {
  #menu-hoofdmenu .dropdown .dropdown-content {
    position: relative
  }
  .panel__menu ul li a span {
    display: initial
  }
  #menu-hoofdmenu .dropdown-content span a {
    font-size: 20px !important
  }
  .fixed-buttons .fixed-button {
    display: none
  }
}
.contact-header__list li strong {
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #000;
  font-size: 18px
}
.whatsapp-icon {
  position: absolute;
  top: 120px;
  right: 40px;
  z-index: 999;
  background: #2fbf39;
  border-radius: 50%;
  padding: 0
}
.whatsapp-icon img {
  padding: 13px;
  width: 60px;
  filter: invert(1)
}
@media (max-width:767px) {
  .phone-call {
    right: 50px
  }
  .whatsapp-icon {
    top: 165px;
    right: 25px
  }
  .whatsapp-icon img {
    width: 50px !important
  }
  .c-phone-call__circle {
    width: 50px;
    height: 50px;
    margin-bottom: -25px;
    margin-left: -25px
  }
  .c-phone-call__wave {
    width: 100px;
    height: 100px;
    margin-bottom: -50px;
    margin-left: -50px
  }
  .c-phone-call__phone {
    margin-left: -10px;
    width: 20px
  }
  .footer__logo {
    background-position: center left !important
  }
}
.grecaptcha-badge {
  display: none !important
}
.project-block--landscape .project-block__content {
  background: #f9f9f9;
  left: 0;
  bottom: inherit;
  width: 100%;
  -webkit-transform: none !important;
  transform: none !important;
  position: relative !important
}
@media(min-width:1499px) and (max-width:1699px) {
  section.projects {
    margin-top: 100px;
  }
}
select#position {
  color: #777777;
}
select#position option:first-child {
  display: none;
}
.panel__menu ul li.dropdown {
  width: 100%
}
.heading_main {
  font-size: 30px;
  line-height: 40px;
}
.fancybox-caption {
  text-align: center;
}
.res_img {
  max-width: 100%;
}
.media {
  border: 10px solid #000;
}
.res_img {
  max-width: 100%;
}
.clearfix {
  clear: both;
}
.m_30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.brd_double {
  border-radius: 10px;
  border: 10px double #f8f9fa;
}
@media (max-width: 767px) {
  .brd_double {
    margin-bottom: 15px;
  }
}
.hide {
    display: none !important;
}